.mobile-platform .mobile-tabs .carousel-indicators.fixed {
    background: #d32f2f;
    border-bottom: #d32f2f;
}

/*#mainnav-menu a.level-1 {
    color: #d32f2f !important;
}

#mainnav-menu a.level-2 {
    color: #d32f2f !important;
}

#mainnav-menu a.level-3 {
    color: #d32f2f !important;
}*/

#mainnav-menu a.level-1+ul>li.active {
    background-color: #810000 !important;
}

#mainnav-menu a.level-2+ul>li.active {
    background-color: #770101 !important;
}

#mainnav-menu a.level-3+ul>li.active {
    background-color: #670000 !important;
}